body {
  font-family: "Montserrat", sans-serif;
  background-color: #f5f7fa;
}

ol {
  list-style: none;
}

li {
  color: #595959;
  font-size: 14px;
  line-height: 24px;
}

p {
  margin: 0;
  padding: 0;
  font-weight: 400;

}

.main-container {
  display: flex;
  flex-direction: row-reverse;
  width: 985px;
  background-color: #fff;
  margin: 40px auto;
  box-shadow: 6px 6px 20px rgba(0, 0, 0, 0.1);
}

/* button lang */

.div-button-language {
  position: absolute;
  top: 20px;
  right: 20px;
}

.btn-lang-eng {
  cursor: pointer;
}

.btn-lang-uk {
  cursor: pointer;
}

/* Main content section */

.about-me-profession {
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 17px;
  color: #000;
  margin: 0 0 20px 0;
}

.about-me-name {
  font-style: normal;
  font-weight: bold;
  font-size: 45px;
  line-height: 55px;
  color: #000;
  margin: 0 0 25px 0;
}

.about-me-discription {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  color: #595959;
  width: 400px;
}

.main-content-section {
  position: relative;
  display: flex;
  flex-direction: column;
  padding: 100px 90px;
}

.main-content-title {
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 27px;
  color: #000;
}

/* About me section */

.about-me-section {
  margin: 0 0 40px 0;
}

/* My projects section */

.my-projects-section {
  margin: 0 0 50px 0;
}

.my-projects-list {
  padding: 0 0 0 17px;
}

.my-projects-item {
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
  color: #000;
  font-weight: bold;
}


.my-projects-link {
  font-weight: bold;
  margin-left: 5px;
  color: #000000;
}

.my-projects-link:hover {
  color: rgb(218, 180, 56);
}

.my-projects-text {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  color: #595959;
}



.my-projects-bracket {
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 24px;
  color: #000000;
}

/* My work experience */
.My-work-experience-company {
  color: #fb6d3a;
}

.my-work-experiens-position {
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  margin: 10px 0 10px 0;
}

.my-work-experiens-period {
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 15px;
  color: #a8a8a8;
}

.my-work-experiens-divider {
  color: #000000;
}

.my-work-experiens-duties {
  padding: 0 0 0 18px;
}

.my-work-experiens-duty {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  color: #595959;
}

.my-work-experiens-company-block {
  margin: 0 15px 0 0;
}

/* My educatin */

.my-education {
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 27px;
  color: #000000;
}

.my-education-university {
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  color: #fb6d3a;
}

.my-education-management {
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 17px;
  color: #000000;
}

.my-education-period {
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 15px;
  color: #a8a8a8;
}

.my-education-divider {
  color: #000000;
}

/* sidebar section */

.my-photo {
  width: 370px;
  /* height: 450px; */
  left: 40px;
  top: 40px;
}

.sidebar-section {
  background-color: #1e2939;
  width: 370px;
  padding: 40px 0;
}

.contacts-section {
  margin: 50px 0 0 40px;
}

.tech-skills-section {
  margin: 50px 0 0 40px;
}

.sidebar-title {
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 27px;
  color: #fff;
  margin-bottom: 10px;
}

/* Contacts section */

.contacts-section-type {
  font-weight: bold;
  font-size: 14px;
  line-height: 24px;
  color: #fff;
  margin-right: 7px;
}

.contacts-section-link {
  color: rgb(180, 171, 171);
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
}

/* tech skills */

.tech-skills-list {
  padding: 0 0 0 17px;
}

.tech-skills-item {
  color: #fb6d3a;
}

.tech-skills-item-text {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  color: #fff;
}

/* Soft skills */

.Soft-skills-section {
  margin: 45px 0 0 40px;
}

.sidebar-soft-skills {
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 27px;
  color: #fff;
}

.soft-skills-list {
  padding: 0 0 0 17px;
}

.soft-skills-item {
  color: #fb6d3a;
}

.soft-skills-item-text {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  color: #fff;
}